Subject: Re: Report - CSAT
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 16 Jan 2023 11:57:15 -0700 (MST)

HI Sir, 

I do not have the access to Zendesk which I will need to check tickets. Even If I get the tickets I cannot check them. I need to see what happened to the ticket to know what happened. 

Who do I ask for that? 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, January 16, 2023 10:02:59 PM 
Subject: Re: Report - CSAT 

Please Speak to Heta tomorrow first thing, and get take out the ticket numbers for all DSATs of Sebastian over last 2 months, and please do an audit. It should not be many tickets. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 30 December 2022 5:57 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Re: Report - CSAT 
Hi Sir, 

I do not have any means to pull the report and neither have access to zendesk to check this. Please advise. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, December 30, 2022 2:07:49 PM 
Subject: Fw: Report - CSAT 

Hi Pritish, 

Can you please look into poor DSAT for Sebastian for Gaming in December. This is very concerning. Please give me a detailed analysis on this. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Heta Nyrhinen (HNYR) <[email-masked]> 
Sent: 30 December 2022 2:04 PM 
To: Saurabh Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: RE: Report - CSAT 

Hi Saurabh, 

Please see their CSAT averages below for November and December. We usually report Enterprise and Gaming separately, hence they are separate here. 

November 

Enterprise 

Sebastian 3.89 

Josie no ratings 

Gaming 

Sebastian 4.00 

Josie 4.50 

December 

Enterprise 

Sebastian 4.14 

Josie no ratings 

Gaming 

Sebastian 2.47 

Josie 4.19 

Happy New Year to you! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Global Support Lead, Global Support 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Saurabh Dadu <[email-masked]> 
Sent: 30. december 2022 07:46 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Report - CSAT 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I hope you are doing well. Greetings of the holiday season. 

I want to request you for CSAT report for Sebastian and Josie for the month of Nov, and December 2022, and if we can also see how they did against the group average. 

Also is it possible for us to get access to the CSAT report so we can monitor them more closely on an ongoing basis? 

Kind regards, 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203